/** Structural **/
.WaPlaceHolder { max-width: 2400px; }

.mLayout {
    background:#efefef;

}
.WaGadgetBreadcrumbs {
    padding: 8px 30px;
    background: #ffffff;
    border-radius: 8px;
    font-size:12px;
    border-bottom: #cdcdcd 1px solid;
}
.zoneContent {
    background: #ffffff;
    margin: 15px;
    padding: 0;
}

.WaGadgetMenuVertical ul.firstLevel > li > .item > a {
    font: normal 16px/26px 'Ubuntu Condensed','Arial',sans-serif;
}

#id_r3X7BeF > div {
    text-align:right;
}
.user-links-top {
    background: #F3C217;
    padding: 8px 15px;
    display:inline-block;
}
.gadgetStyle002 .user-links-top a:not(.stylizedButton), .gadgetStyle002 .user-links-top a:link:not(.stylizedButton), .gadgetStyle002 .user-links-top a:active:not(.stylizedButton), .gadgetStyle002 .user-links-top a:visited:not(.stylizedButton) {
    color: #333333;
    font: normal 18px/26px 'Ubuntu Condensed','Arial',sans-serif;
}
.gadgetStyle002 .user-links-top a:not(.stylizedButton):hover, .gadgetStyle002 .user-links-top a:link:not(.stylizedButton):hover, .gadgetStyle002 .user-links-top a:active:not(.stylizedButton):hover, .gadgetStyle002 .user-links-top a:visited:not(.stylizedButton):hover {
    color: #37628C;
}


/** Utilities **/
.data-table.striped tr:nth-child(even) {background: #e2e2e2}
.data-table.striped tr:nth-child(even) tr:nth-child(odd) {background: #FFF}

.WaGadgetMobilePanel .mobilePanel {
    background-color:#6991C8;
}

.WaGadgetMobilePanel .mobilePanel .mobilePanelButton {
    color: white;
    transition: color 500ms ease;
}
.WaGadgetMobilePanel .mobilePanel .mobilePanelButton:hover {
    color: #CDDEE9;
} 

.gadgetStyle002 a:not(.stylizedButton), .gadgetStyle002 a:link:not(.stylizedButton), .gadgetStyle002 a:active:not(.stylizedButton), .gadgetStyle002 a:visited:not(.stylizedButton) {
    color: #37628C;
    transition: color 500ms ease;
}

.gadgetStyle002 a:not(.stylizedButton):hover, .gadgetStyle002 a:link:not(.stylizedButton):hover, .gadgetStyle002 a:active:not(.stylizedButton):hover, .gadgetStyle002 a:visited:not(.stylizedButton):hover {
    color: #CC5148;
}

/** Header **/

.WaLayoutTable #id_KkBZpYF.WaLayoutItem img {
    height: 120px;
}
@media (max-width: 767px) {
    .WaLayoutTable #id_KkBZpYF.WaLayoutItem img {
        height: 100px;
    }
    .WaLayoutTable #id_KkBZpYF.WaLayoutItem, .WaLayoutTable #id_KRzPiG9.WaLayoutItem {
        width: 50% !important;
        display:block;
        float:left;
    }
    .WaLayoutTable #id_oWdKg3J.WaLayoutItem::after {
        content: '';
    display: block;
    clear: both;
    }
    .WaLayoutTable #id_oWdKg3J.WaLayoutItem {
        display:none;
    }
}

.gadgetStyle002 a:not(.stylizedButton), .gadgetStyle002 a:link:not(.stylizedButton), .gadgetStyle002 a:active:not(.stylizedButton), .gadgetStyle002 a:visited:not(.stylizedButton) {
    color:#fff;
}